import 'package:flutter/material.dart';
import 'package:recup_app_storybook/theme/colors.dart';
import 'package:recup_app_storybook/theme/text_theme.dart';

class RecupThemeDarkData with RecupTextTheme {
  ThemeData themeData() => ThemeData(
    useMaterial3: true,
    colorScheme: ColorScheme.fromSeed(
      seedColor: RecupColor.primaryColorPallet,
      brightness: Brightness.dark,
    ),
    primaryColor: RecupColor.primary,
    textTheme: makeRecupTextTheme(),
  );
}
